<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000048110748</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/9/28/0225</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0225 du 28 septembre 2023</TITRE>
<NUM>0225</NUM>
<DATE_PUBLI>2023-09-28</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110753" titretxt="Arrêté du 14 septembre 2023 modifiant l'arrêté du 16 juin 2020 désignant les opérations de restructuration de certains services centraux ou déconcentrés de la direction générale des douanes et droits indirects ouvrant droit à des mesures d'accompagnement"/>
<LIEN_TXT idtxt="JORFTEXT000048110767" titretxt="Arrêté du 14 septembre 2023 modifiant l'arrêté du 22 mars 2018 relatif aux modalités d'établissement, de conservation et de transmission sous forme dématérialisée des pièces justificatives et des documents de comptabilité des opérations de l'Etat pris en application des articles 51, 52, 150 et 164 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique"/>
<LIEN_TXT idtxt="JORFTEXT000048110787" titretxt="Arrêté du 21 septembre 2023 autorisant l'ouverture de concours pour le recrutement d'inspecteurs des douanes et droits indirects au titre de l'année 2024"/>
<LIEN_TXT idtxt="JORFTEXT000048110789" titretxt="Arrêté du 22 septembre 2023 autorisant au titre de l'année 2024 l'ouverture d'un examen professionnel pour l'accès des inspecteurs divisionnaires des finances publiques hors classe au grade d'administrateur des finances publiques adjoint"/>
<LIEN_TXT idtxt="JORFTEXT000048110793" titretxt="Arrêté du 25 septembre 2023 portant modification de l'arrêté du 19 mai 2023 autorisant la cession amiable d'une villa sise 44, Jalan Prof. Mohammed Yamin, Menteng, à Jakarta Pusat (Indonésie)"/>
<LIEN_TXT idtxt="JORFTEXT000048110795" titretxt="Arrêté du 25 septembre 2023 fixant le nombre de places offertes aux concours pour le recrutement de personnels de catégorie C des ministères économiques et financiers au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110803" titretxt="Arrêté du 13 septembre 2023 définissant les activités constituant un renfort temporaire à l'étranger pour les militaires de la gendarmerie nationale en service au ministère de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000048110808" titretxt="Arrêté du 18 septembre 2023 modifiant l'arrêté du 2 mai 2019 relatif à la formation requise pour l'animation de la formation complémentaire prévu à l'article L. 223-1 du code de la route"/>
<LIEN_TXT idtxt="JORFTEXT000048110824" titretxt="Arrêté du 21 septembre 2023 désignant l'opération de restructuration ouvrant droit aux dispositifs d'accompagnement des agents dans le cadre de la fermeture du site de Lesparre-Médoc de la direction départementale des territoires et de la mer de la Gironde"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110841" titretxt="Arrêté du 14 septembre 2023 fixant par pays et par groupe les taux de l'indemnité d'expatriation, de l'indemnité géographique et de fonctions spécifiques, de l'indemnité de résidence à l'étranger et de l'indemnité supplémentaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110856" titretxt="Arrêté du 14 septembre 2023 désignant l'opération de restructuration au sein de la direction interrégionale de la protection judiciaire de la jeunesse Sud-Ouest ouvrant droit aux dispositifs indemnitaires et d'accompagnement des agents"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110873" titretxt="Arrêté du 14 septembre 2023 autorisant au titre de l'année 2024 l'ouverture et fixant les conditions d'organisation d'un concours interne sur épreuves pour le recrutement de conseillers techniques de service social des administrations de l'Etat au sein du ministère des armées"/>
<LIEN_TXT idtxt="JORFTEXT000048110876" titretxt="Arrêté du 22 septembre 2023 relatif aux normes médicales d'aptitude applicables au personnel militaire de l'armée de terre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110944" titretxt="Arrêté du 26 septembre 2023 portant délégation de signature (cabinet de la ministre déléguée chargée de l'enseignement et de la formation professionnels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110950" titretxt="Décision du 11 septembre 2023 portant délégation de signature (direction générale des ressources humaines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048110956" titretxt="Arrêté du 25 septembre 2023 portant abrogation des arrêtés interministériels relatifs aux mesures de prévention, de surveillance et de lutte vis-à-vis de l'influenza aviaire"/>
<LIEN_TXT idtxt="JORFTEXT000048110961" titretxt="Arrêté du 25 septembre 2023 relatif aux mesures de surveillance, de prévention, de lutte et de vaccination contre l'influenza aviaire hautement pathogène (IAHP)"/>
<LIEN_TXT idtxt="JORFTEXT000048111063" titretxt="Arrêté du 26 septembre 2023 modifiant l'arrêté du 10 septembre 2001 établissant des mesures financières relatives à la lutte contre les pestes aviaires, maladie de Newcastle et influenza aviaire et abrogeant l'arrêté du 4 janvier 2017 relatif aux mesures complémentaires techniques et financières pour la maîtrise de l'épizootie d'influenza aviaire due au virus H5N8 dans certains départements"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111087" titretxt="Décret n° 2023-897 du 27 septembre 2023 modifiant le décret n° 48-1881 du 10 décembre 1948 déterminant les prix de base au mètre carré des locaux d'habitation ou à usage professionnel"/>
<LIEN_TXT idtxt="JORFTEXT000048111104" titretxt="Arrêté du 21 septembre 2023 modifiant les conditions de recours aux architectes-conseils et aux paysagistes-conseils dans les services de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000048111137" titretxt="Décision du 15 septembre 2023 portant délégation de signature (secrétariat général - direction de la communication)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111156" titretxt="Décret n° 2023-898 du 26 septembre 2023 prescrivant à la société Électricité de France de procéder aux opérations de démantèlement de l'installation nucléaire de base n° 162, dénommée « EL4-D, installation d'entreposage de matériels de la centrale nucléaire des monts d'Arrée-EL 4 », implantée sur le site des monts d'Arrée, sur le territoire de la commune de Loqueffret (département du Finistère) et modifiant le décret n° 96-978 du 31 octobre 1996 autorisant la création de cette installation"/>
<LIEN_TXT idtxt="JORFTEXT000048111187" titretxt="Arrêté du 18 septembre 2023 délimitant la zone nucléaire à accès réglementé du centre nucléaire de production d'électricité de Penly"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111202" titretxt="Décret n° 2023-899 du 26 septembre 2023 modifiant le décret n° 77-1481 du 28 décembre 1977 sur l'organisation de la profession d'architecte"/>
<LIEN_TXT idtxt="JORFTEXT000048111217" titretxt="Décret n° 2023-900 du 26 septembre 2023 portant modifications du décret n° 2012-484 du 13 avril 2012 relatif à la réforme des aides à la presse, au fonds stratégique pour le développement de la presse et au fonds de soutien à l'émergence et à l'innovation dans la presse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111229" titretxt="Arrêté du 21 septembre 2023 portant renouvellement et modification d'inscription du genou monoaxial hydraulique commandé par microprocesseur KENEVO de la société OTTO BOCK France inscrit au titre II de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000048111236" titretxt="Arrêté du 21 septembre 2023 modifiant la liste des spécialités pharmaceutiques prises en charge en sus des prestations d'hospitalisation mentionnée à l'article L. 162-23-6 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000048111246" titretxt="Arrêté du 25 septembre 2023 portant radiation de produits au titre III de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000048111257" titretxt="Arrêté du 25 septembre 2023 pris en application de l'article L. 162-22-7 du code de la sécurité sociale et modifiant l'arrêté du 2 mars 2005 modifié fixant la liste des produits et prestations mentionnés à l'article L. 165-1 du code de la sécurité sociale pris en charge en sus des prestations d'hospitalisation"/>
<LIEN_TXT idtxt="JORFTEXT000048111267" titretxt="Décision du 6 septembre 2023 de l'Union nationale des caisses d'assurance maladie relative à la liste des actes et prestations pris en charge par l'assurance maladie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111288" titretxt="Arrêté du 26 septembre 2023 portant création d'un traitement de données à caractère personnel dans le cadre de l'application « Agora »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111301" titretxt="Décision du 1er septembre 2023 portant délégation de signature (direction de l'encadrement)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111310" titretxt="Décret du 27 septembre 2023 portant cessation de fonctions d'un directeur au secrétariat général de la défense et de la sécurité nationale - M. de MAISTRE (Nicolas)"/>
<LIEN_TXT idtxt="JORFTEXT000048111317" titretxt="Arrêté du 25 septembre 2023 portant cessation de fonctions et nominations au cabinet du ministre délégué auprès de la Première ministre, chargé du renouveau démocratique, porte-parole du Gouvernement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111325" titretxt="Arrêté du 26 juillet 2023 portant renouvellement dans l'emploi de ministre conseiller pour les affaires économiques"/>
<LIEN_TXT idtxt="JORFTEXT000048111327" titretxt="Arrêté du 9 août 2023 portant nomination dans l'emploi de ministre conseiller pour les affaires économiques"/>
<LIEN_TXT idtxt="JORFTEXT000048111329" titretxt="Arrêté du 15 septembre 2023 chargeant de l'intérim de la sous-direction de la chimie, des matériaux et des éco-industries (direction générale des entreprises)"/>
<LIEN_TXT idtxt="JORFTEXT000048111331" titretxt="Arrêté du 22 septembre 2023 portant admission à la retraite (professeurs de classe exceptionnelle)"/>
<LIEN_TXT idtxt="JORFTEXT000048111333" titretxt="Arrêté du 25 septembre 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000048111335" titretxt="Arrêté du 25 septembre 2023 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111338" titretxt="Décret du 27 septembre 2023 portant nomination d'un directeur à l'administration centrale du ministère de l'intérieur et des outre-mer - M. ARVISET (Bruno)"/>
<LIEN_TXT idtxt="JORFTEXT000048111345" titretxt="Décret du 27 septembre 2023 portant élévation dans la 1re section des officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000048111349" titretxt="Décret du 27 septembre 2023 portant nomination du préfet de la Haute-Saône - M. ROYET (Romain)"/>
<LIEN_TXT idtxt="JORFTEXT000048111357" titretxt="Décret du 27 septembre 2023 portant nomination de la sous-préfète de Saint-Laurent-du-Maroni (groupe III) - Mme BEUVE (Véronique)"/>
<LIEN_TXT idtxt="JORFTEXT000048111359" titretxt="Décret du 27 septembre 2023 portant nomination de la sous-préfète chargée de mission auprès du préfet des Hauts-de-Seine - Mme MANO (Fatou)"/>
<LIEN_TXT idtxt="JORFTEXT000048111361" titretxt="Décret du 27 septembre 2023 portant nomination du sous-préfet de Vouziers - M. HALIL (Hanafi)"/>
<LIEN_TXT idtxt="JORFTEXT000048111363" titretxt="Décret du 27 septembre 2023 portant nomination du directeur de cabinet du préfet de la Marne - M. BERTHOU (David)"/>
<LIEN_TXT idtxt="JORFTEXT000048111365" titretxt="Arrêté du 21 septembre 2023 portant nomination d'un contrôleur général des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000048111367" titretxt="Arrêté du 25 septembre 2023 portant nomination à la commission d'expertise du Conseil national des activités privées de sécurité prévue à l'article R. 632-10 du code de la sécurité intérieure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111371" titretxt="Arrêté du 13 septembre 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111373" titretxt="Arrêté du 13 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111375" titretxt="Arrêté du 13 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111377" titretxt="Arrêté du 13 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111379" titretxt="Arrêté du 13 septembre 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111381" titretxt="Arrêté du 13 septembre 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111383" titretxt="Arrêté du 13 septembre 2023 portant nomination d'une société d'exercice libéral par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111385" titretxt="Arrêté du 14 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111387" titretxt="Arrêté du 14 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111389" titretxt="Arrêté du 14 septembre 2023 portant nomination d'une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111391" titretxt="Arrêté du 14 septembre 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111393" titretxt="Arrêté du 15 septembre 2023 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111395" titretxt="Arrêté du 15 septembre 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111397" titretxt="Arrêté du 15 septembre 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111399" titretxt="Arrêté du 18 septembre 2023 portant désignation d'assesseurs du tribunal pour enfants (1re liste du territoire hexagonal)"/>
<LIEN_TXT idtxt="JORFTEXT000048111401" titretxt="Arrêté du 18 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111403" titretxt="Arrêté du 18 septembre 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111405" titretxt="Arrêté du 18 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111407" titretxt="Arrêté du 18 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111409" titretxt="Arrêté du 19 septembre 2023 portant fin de fonctions d'une présidente de formation de jugement à la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000048111411" titretxt="Arrêté du 19 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111413" titretxt="Arrêté du 19 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111415" titretxt="Arrêté du 19 septembre 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111417" titretxt="Arrêté du 19 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111419" titretxt="Arrêté du 19 septembre 2023 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111421" titretxt="Arrêté du 21 septembre 2023 portant désignation d'une secrétaire de la commission d'avancement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000048111423" titretxt="Arrêté du 21 septembre 2023 modifiant l'arrêté du 12 septembre 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111425" titretxt="Arrêté du 22 septembre 2023 portant admission à la retraite et maintien en activité en surnombre (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000048111427" titretxt="Arrêté du 22 septembre 2023 portant admission à la retraite (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000048111429" titretxt="Arrêté du 22 septembre 2023 portant admission à la retraite (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000048111431" titretxt="Arrêté du 26 septembre 2023 portant dissolution d'une société civile professionnelle et nomination d'un avocat au Conseil d'Etat et à la Cour de cassation (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000048111433" titretxt="Arrêté du 26 septembre 2023 portant renouvellement dans les fonctions d'assesseur à la Cour nationale du droit d'asile"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111436" titretxt="Décret du 27 septembre 2023 portant nomination d'un contrôleur général des armées - M. BEAUDROIT (Frédéric)"/>
<LIEN_TXT idtxt="JORFTEXT000048111443" titretxt="Décret du 27 septembre 2023 portant nomination d'officiers généraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111450" titretxt="Arrêté du 21 septembre 2023 portant nomination à la commission de France compétences en charge de la certification professionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000048111452" titretxt="Arrêté du 26 septembre 2023 portant nomination au cabinet de la ministre déléguée auprès du ministre du travail, du plein emploi et de l'insertion et du ministre de l'éducation nationale et de la jeunesse, chargée de l'enseignement et de la formation professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000048111457" titretxt="Arrêté du 26 septembre 2023 portant nomination au cabinet de la ministre déléguée auprès du ministre du travail, du plein emploi et de l'insertion et du ministre de l'éducation nationale et de la jeunesse, chargée de l'enseignement et de la formation professionnels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111463" titretxt="Arrêté du 18 septembre 2023 portant admission à la retraite (inspecteurs de santé publique vétérinaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111466" titretxt="Décret du 25 septembre 2023 portant nomination d'inspecteur du groupe I (inspection générale de l'environnement et du développement durable)"/>
<LIEN_TXT idtxt="JORFTEXT000048111468" titretxt="Arrêté du 14 septembre 2023 portant nomination au conseil d'administration de l'Etablissement public d'aménagement Euroméditerranée"/>
<LIEN_TXT idtxt="JORFTEXT000048111470" titretxt="Arrêté du 21 septembre 2023 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000048111472" titretxt="Arrêté du 21 septembre 2023 portant nomination au conseil d'administration de l'Institut national de l'information géographique et forestière"/>
<LIEN_TXT idtxt="JORFTEXT000048111474" titretxt="Arrêté du 21 septembre 2023 portant nomination au conseil d'administration de Météo-France"/>
<LIEN_TXT idtxt="JORFTEXT000048111476" titretxt="Arrêté du 25 septembre 2023 portant nomination au cabinet du ministre délégué auprès du ministre de la transition écologique et de la cohésion des territoires, chargé du logement"/>
<LIEN_TXT idtxt="JORFTEXT000048111481" titretxt="Arrêté du 25 septembre 2023 portant nomination d'un président de la section milieux, ressources et risques de l'inspection générale de l'environnement et du développement durable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111484" titretxt="Décision du 19 septembre 2023 portant nomination par intérim du président du conseil d'administration de l'Agence nationale pour la gestion des déchets radioactifs"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111487" titretxt="Arrêté du 20 septembre 2023 portant nomination au conseil scientifique de l'Ecole des hautes études en santé publique (EHESP)"/>
<LIEN_TXT idtxt="JORFTEXT000048111489" titretxt="Arrêté du 22 septembre 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine d'urgence » en application des dispositions de l'article L. 4111-2 (I) du code de la santé publique et du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000048111494" titretxt="Arrêté du 22 septembre 2023 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine d'urgence » en application des dispositions du B du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000048111497" titretxt="Arrêté du 26 septembre 2023 portant nomination de représentants des organisations professionnelles de médecins à la commission des comptes de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transformation et de la fonction publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111500" titretxt="Arrêté du 21 septembre 2023 portant nomination au comité interministériel consultatif d'action sociale des administrations de l'Etat"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111504" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du personnel des industries du cartonnage"/>
<LIEN_TXT idtxt="JORFTEXT000048111510" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des entreprises d'architecture"/>
<LIEN_TXT idtxt="JORFTEXT000048111516" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale de la répartition pharmaceutique"/>
<LIEN_TXT idtxt="JORFTEXT000048111523" titretxt="Avis relatif à l'extension de la convention collective nationale de l'enseignement privé non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000048111528" titretxt="Avis relatif à l'extension de l'accord interbranches sur l'emploi et le développement des compétences de la convention collective nationale de l'enseignement privé non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000048111534" titretxt="Avis relatif à l'extension d'accords à l'accord interbranches sur l'emploi et le développement des compétences de la convention collective nationale de l'enseignement privé non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000048111540" titretxt="Avis relatif à l'extension d'accords à l'accord interbranches sur l'emploi et le développement des compétences de la convention collective nationale de l'enseignement privé non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000048111545" titretxt="Avis relatif à l'extension d'un accord à l'accord interbranches sur l'emploi et le développement des compétences de la convention collective nationale de l'enseignement privé non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000048111550" titretxt="Avis relatif à l'extension d'accords et d'avenants conclus dans le cadre de la convention collective nationale de l'enseignement privé non lucratif"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111580" titretxt="Décision n° 2023-747 du 20 septembre 2023 modifiant la décision n° 2015-419 du 18 novembre 2015 autorisant la SAS Nouvelles télévisions numériques à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R2"/>
<LIEN_TXT idtxt="JORFTEXT000048111587" titretxt="Décision n° 2023-748 du 20 septembre 2023 modifiant la décision n° 2015-420 du 18 novembre 2015 autorisant la SA Compagnie du numérique hertzien à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R3"/>
<LIEN_TXT idtxt="JORFTEXT000048111594" titretxt="Décision n° 2023-749 du 20 septembre 2023 modifiant la décision n° 2015-421 du 18 novembre 2015 autorisant la SAS Société opératrice du multiplex R4 à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R4"/>
<LIEN_TXT idtxt="JORFTEXT000048111604" titretxt="Décision n° 2023-750 du 20 septembre 2023 modifiant la décision n° 2015-422 du 18 novembre 2015 autorisant la SA Société d'exploitation du multiplexe R6 - SMR6 à utiliser une ressource radioélectrique pour le multiplexage des programmes des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R6"/>
<LIEN_TXT idtxt="JORFTEXT000048111614" titretxt="Décision n° 2023-751 du 20 septembre 2023 modifiant la décision n° 2022-759 du 7 décembre 2022 autorisant la société par actions simplifiée Multiplex haute définition 7 (MHD7) à utiliser une ressource radioélectrique pour le multiplexage des services de communication audiovisuelle diffusés par voie hertzienne terrestre en mode numérique sur le réseau R7"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de sûreté nucléaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111628" titretxt="Avis n° 2023-AV-0421 du 13 juin 2023 sur le projet de décret prescrivant à la société Électricité de France de procéder aux opérations de démantèlement de l'installation nucléaire de base n° 162, dénommée « EL4-D, installation d'entreposage de matériels de la centrale nucléaire des monts d'Arrée-EL 4 », implantée sur le site des monts d'Arrée, sur le territoire de la commune de Loqueffret (département du Finistère) et modifiant le décret n° 96-978 du 31 octobre 1996 autorisant la création de cette installation"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111663" titretxt="Délibération n° 2023-218 du 6 septembre 2023 portant décision sur les règles d'accès à l'interconnexion ElecLink"/>
<LIEN_TXT idtxt="JORFTEXT000048111669" titretxt="Délibération n° 2023-281 du 13 septembre 2023 portant décision relative à l'expérimentation de nouvelles modalités de commercialisation des capacités de regazéification additionnelles sur les terminaux régulés d'Elengy sur la période allant du 1er octobre 2023 au 31 décembre 2025"/>
<LIEN_TXT idtxt="JORFTEXT000048111678" titretxt="Délibération n° 2023-300 du 22 septembre 2023 portant décision sur les conditions de raccordement et d'accès des utilisateurs aux réseaux publics de distribution d'électricité"/>
</TM>
<TM niv="2">
<TITRE_TM>Haut Conseil des finances publiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111699" titretxt="Avis n° HCFP-2023-7 du 22 septembre 2023 relatif à la révision du projet de loi de programmation des finances publiques pour les années 2023 à 2027"/>
<LIEN_TXT idtxt="JORFTEXT000048111706" titretxt="Avis n° HCFP-2023-8 du 22 septembre 2023 relatif aux projets de lois de finances et de financement de la sécurité sociale pour l'année 2024"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111741" titretxt="Décret du 26 septembre 2023 portant francisation de noms et prénoms d'étrangers ayant acquis ou recouvré la nationalité française (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000048111744" titretxt="Décret du 26 septembre 2023 rapportant un décret de naturalisation (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000048111747" titretxt="Décret du 26 septembre 2023 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111752" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000048111754" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000048111756" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000048111758" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111761" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000048111763" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111766" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111771" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000048111776" titretxt="Avis de vacance d'un emploi d'expert de haut niveau"/>
<LIEN_TXT idtxt="JORFTEXT000048111789" titretxt="Avis de vacance d'un emploi de chef de service"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111808" titretxt="Avis de concours organisés au titre de l'année 2024 pour le recrutement d'inspecteurs des douanes et droits indirects"/>
<LIEN_TXT idtxt="JORFTEXT000048111819" titretxt="Avis fixant le nombre de places offertes aux concours pour le recrutement de personnels de catégorie C des ministères économiques et financiers au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111827" titretxt="Avis de vacance d'emplois de directeur des soins de la fonction publique hospitalière"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111836" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges concernant l'appellation d'origine contrôlée « Champagne »"/>
<LIEN_TXT idtxt="JORFTEXT000048111840" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges concernant l'appellation d'origine contrôlée « Coteaux champenois »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111845" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-6 du code de la sécurité sociale"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000048111849" titretxt="Demandes de changement de nom (Accès protégé textes 140 à 163)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
